/* Table search section */

div.dataTables_wrapper div.dataTables_filter {
  text-align: right;
}

div.dataTables_wrapper div.dataTables_filter input {
  margin-left: 0.5em;
  display: inline-block;
  width: auto;
}

div.dataTables_wrapper div.dataTables_length label {
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
}

div.dataTables_wrapper div.dataTables_length select {
  width: auto;
  display: inline-block;
}


/* Reports invoice section*/
.btn-float-right {
  float: right;
}

a.btn, a.btn:hover {
  color: #ffffff;
}

.checkbox-position, .title-checkbox {
  text-align: center;
}

.checkbox-position label::before, .checkbox-position input[type=checkbox]:checked+label::after {
  margin-top: -19px;
}